Actualité PS3
ps jailbreak photo 001

HACK - Hermes v4b et PL3 Payload : une mise à jour All-Inclusive

par
Source: psgroove

Il est désormais possible de faire croire à vos jeux que votre PlayStation 3 possède un firmware 3.50 tout en vous connectant au PSN.

firmware

Pour rappel, l'usurpation du firmware 3.50 (le spoofing en anglais) permet de faire croire à vos jeux que votre PlayStation 3 fonctionne avec le firmware 3.50, ce qui évite de modifier le fichier param.sfo ou de lancer vos backups avec le patch mode.

Récemment, vous pouviez charger sur votre dongle les payloads d'Hermes v4b ou PL3 payloads avec soit la possibilité de pouvoir vous connecter au PSN, soit l'intégration de l'usurpation du firmware 3.50. Cette fois-ci, les deux fonctionnalités ont été combinées pour éviter de devoir faire un choix.

Pour cela, il vous suffit de mettre à jour votre dongle avec le fichier hex lui correspondant. Voici les dongles programmables actuellement compatibles :

Hermes v4b avec connexion au PSN et 3.50 Spoofing :

  • at90usbkey1287
  • avrkey
  • blackcat
  • maximus v1
  • minimus v1
  • olimex
  • ps2chipper
  • Teensy 1.0
  • Teensy 1.0++
  • Teensy 1.0++
  • Teensy 2.0++
  • xplain
  • OpenKubus_atmega16u4
  • udip_8mhz
  • udip_16mhz

Rockbox (PL3 PayLoads) avec connexion au PSN et 3.50 Spoofing :

  • iPod video 5g
  • iPod 4G grey
  • iPod 4G photo
  • iPod mini 1g
  • iPod mini 2g
  • iPod nano 1g
  • gigabeat S
  • gogear hdd 1630-1830
  • gogear hdd 6330
  • gogear hdd 9200
  • iriver h10.5
  • iriver h10
  • mrobe 100
  • sansac 200 v1
  • sansae 200
  • vibe 500 

télécharger

Mots-clés

Commenter 115 commentaires

Anonymous
Nickel, vivement les versions pour les dongles commerciaux. Avec ça on pourra faire fonctionner le nouveau truc sorti sur le Store et qui se met sous [vidéo], j'ai déjà oublié son nom...
Signaler Citer
Avatar de l’utilisateur
azertyxpp
Hermes v4b avec connexion au PSN et 3.50 Spoofing :
at90usbkey1287
avrkey
blackcat
maximus v1
minimus v1

olimex
ps2chipper
Teensy 1.0
Teensy 1.0++
Teensy 1.0++

Teensy 2.0++
xplain
OpenKubus_atmega16u4
udip_8mhz
udip_16mhz

Il y a une petite faute, tu as écrit deux fois Teensy 1.0++ et tu as zappé le Teensy 2.0 du coup, tu t'est emmêlé les pinceaux avec le Maximus et les Minimus aussi, en faite il n'y a qu'un Maximus donc pas de v1 devant et deux Minimus le v1 et le v2 appelé aussi Minimus32, bref rien de bien méchant ^^". Sinon se serai cool de me citer vu que j'ai newsé sa hier voir ICI.
:)
Signaler Citer
Anonymous
Est-ce que c'est possible de jouer aux nouveaux jeux (3.42 et 3.50) avec un PSJailbreak Officiel en modifiant le param.sfo et en appliquant les fix proposer sur internet? Car je crois que non, et pourtant la team PSJailbreak disait que leur Dongle serait toujours meilleur que les clones |:(

Merci en avance...
Signaler Citer
hickeykey
Bonjour !!

Je voudrais savoir comme beaucoup de gens qui ce sont fait avoir par le PSjailbreak officielle :'( , si celui-ci pouvait supporté le fait qu'on y installe dessus le fameux programme "Hermes" |:D

ou PL3 payload !

Merci beaucoup !!
Signaler Citer